.callback-form {
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-width: 350px;
}

.callback-form input {
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #ccc;
}

.callback-form button {
    background: #0bafabff;
    color: #fff;
    padding: 10px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

.callback-form button:hover {
    background: #005f8d;
}